<ui-view/>
<div class="grid" ng-show="isSystemUser">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Ta bort ett bolag</h2>
  		</div>
  	</header>
	<div class="col-1 clearfix row">
		<p>Du har valt att ta bort bolaget {{orgNr}} från Aktieboken.<br/>
		All data som hör till bolaget, inklusive uppgifter om ägare, rapporter, kontaktpersoner, etc, kommer att raderas permanent.<br/>
		Det går inte att ångra borttaget
		</p>
			<div class="col-1-3 clearfix">
			<div svab-feedback-target="admin.subscription.delete"></div>
				<button ng-hide="batchRunning" really-click="deleteSubscription(orgNr)" really-message="Bekräfta borttag av {{orgNr}}.">Ta bort
				</button>
			</div>
	</div>
</div>